CFBundleName = "JMDB";
CFBundleShortVersionString = "1.40";
CFBundleGetInfoString = "JMDB 1.40 Copyright 1999-2010 J. Ulbts and U. Freese (2006: MacOS script by James Nicolson)";
NSHumanReadableCopyright = "Copyright 1999-2010 J. Ulbts and U. Freese (2006: MacOS script by James Nicolson)";